ipcs_global_stats Struct Reference

`#include <ipcs_stats.h>`

## Data Fields

uint64_t | active
uint64_t | closed

## Detailed Description

Definition at line 46 of file ipcs_stats.h.

## Field Documentation

## active

uint64_t ipcs_global_stats::active

Definition at line 48 of file ipcs_stats.h.

## closed

uint64_t ipcs_global_stats::closed

Definition at line 49 of file ipcs_stats.h.

The documentation for this struct was generated from the following file:

- ipcs_stats.h